troi logo-homeproductspurchasesupportnewsaboutliststipslinks-

OS X El Capitan (10.11) Compatibility

(Page created: May 11th, 2016)

Below you'll find some information regarding compatibility of Troi Plug-ins for FileMaker Pro with Mac OS X 10.11 El Capitan.

Summary

Troi Plug-ins are compatible with El Capitan

We have tested our current plug-ins with FileMaker Pro 14 and Mac OS X 10.11 (El Capitan). For the moment we can report that our plug-ins are running fine. See below for the list of compatible plug-ins.

Troi Plug-ins for FileMaker Pro 14 and El Capitan

Here is an overview of all our plug-ins that have been tested to work with FileMaker Pro 14 and El Capitan.

 
version tested*
works with El Capitan
remarks
Troi Activator Plug-in
3.6
Yes!
Troi Dialog Plug-in
6.1
Yes!
Troi Encryptor Plug-in
3.0
Yes!
Troi File Plug-in
8.0
Yes!
Troi Serial Plug-in
4.0
Yes!
Troi Text Plug-in
3.5
Yes!
Troi URL Plug-in
4.1
Yes!

* This is the version used in our testing with El Capitan and FileMaker Pro 14.

If you do encounter any issues with one of our products on Mac OS X El Capitan, please let us know.


www.troi.com/support   ©2016 Troi Automatisering, all rights reserved.